// dllmain.h : Declaration of module class.

class CUdpExModule : public ATL::CAtlDllModuleT< CUdpExModule >
{
public :
	DECLARE_LIBID(LIBID_UdpExLib)
	DECLARE_REGISTRY_APPID_RESOURCEID(IDR_UDPEX, "{F6853DEF-9589-4116-A627-2FAA07F385D9}")
};

extern class CUdpExModule _AtlModule;
